.Main_Note 
{
	margin-left : 3px;
	margin-right : 3px;
	margin-bottom : 15px;
	border : solid 2px #000000;
	background : #FFFFFF;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
	padding-bottom : 10px;
	font-size : smaller;
	text-align : left;
}

.Content 
{
	margin-left : 3px;
	margin-right : 3px;
	border : solid 2px #000000;
	background : #FFFFFF;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
	padding-bottom : 10px;
	text-align : left;
}

.Top_Links 
{
	margin-left : 3px;
	margin-right : 3px;
	margin-top : 2px;
	margin-bottom : 4px;
	font-size : smaller;
	text-align : left;
}

.Top_Nav 
{
	margin-left : 3px;
	margin-right : 3px;
	margin-top : 2px;
	margin-bottom : 4px;
	font-size : smaller;
	text-align : left;
}

.Bottom_Nav 
{
	margin-left : 3px;
	margin-right : 3px;
	margin-top : 2px;
	margin-bottom : 2px;
	font-size : smaller;
	text-align : left;
}

.DownloadLinkOff {
	font-size : smaller;
	border-bottom : 1px dashed #000000;
}

.DownloadLinkOn {
	font-size : smaller;
	border-bottom : 2px dashed #000000;
}

.DownloadLinkOff_Normal {
	border-bottom : 1px dashed #000000;
}

.DownloadLinkOn_Normal {
	border-bottom : 2px dashed #000000;
}

.Button_Outer {
	height : 23px;
	padding-top : 2px;
	vertical-align : middle;
}

.PrevNextButtonOff {
	border : 2px solid #0000CC;
	background : #FFFFFF;
	/*margin : 2px; */
	padding-top : 1px;
	padding-bottom : 1px;
	padding-left : 2px;
	padding-right : 2px;
	font-size : smaller;
}

.PrevNextButtonOn {
	border : 2px solid #000000;
	background : #FFFFCC;
	/*margin : 2px;*/
	padding-top : 1px;
	padding-bottom : 1px;
	padding-left : 2px;
	padding-right : 2px;
	font-size : smaller;
}

a.PrevNextButtonOn:hover, a.PrevNextButtonOff:hover {
	color : #0000cc;
}

a.PrevNextButtonOn:link, a.PrevNextButtonOff:link {
	color : #0000cc;
}

a.PrevNextButtonOn:visited, a.PrevNextButtonOff:visited {
	color : #0000cc;
}

.Problems
{
	height : 150px;
	overflow :scroll;
}

.Solutions
{
	display : block;
	border : solid 1px #CC0000;
	width : 100%;
}